# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'rb_conclas/version'

Gem::Specification.new do |spec|
  spec.name          = "rb_conclas"
  spec.version       = Conclas::VERSION
  spec.authors       = ["Will Filho"]
  spec.email         = ["will@simbioseventures.com"]

  spec.summary       = "Client Ruby Conclas"
  spec.description   = "The rb_conclas is a client written in Ruby to use the service Conclas."
  spec.homepage      = "http://rubygems.org/gems/rb_conclas"
  spec.license       = 'MIT'

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.11"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "rspec", "~> 3.0"
end
